{
  "_id": "cordova-plugin-headsetdetection@3.0.0",
  "_rev": "2-ed6a016abf7921a75a5f708179acedb9",
  "name": "cordova-plugin-headsetdetection",
  "description": "Detect a wired or Bluetooth headset",
  "dist-tags": {
    "latest": "3.0.0"
  },
  "versions": [
    "2.0.0",
    "3.0.0"
  ],
  "maintainers": [
    "eddyverbruggen <eddyverbruggen@gmail.com>"
  ],
  "time": {
    "modified": "2016-06-27T16:58:21.058Z",
    "created": "2016-03-09T10:48:37.368Z",
    "2.0.0": "2016-03-09T10:48:37.368Z",
    "3.0.0": "2016-06-27T16:58:21.058Z"
  },
  "homepage": "https://github.com/EddyVerbruggen/HeadsetDetection-PhoneGap-Plugin#readme",
  "keywords": [
    "cordova",
    "bluetooth",
    "headset",
    "headset detection",
    "ecosystem:cordova",
    "cordova-ios",
    "cordova-android"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/EddyVerbruggen/HeadsetDetection-PhoneGap-Plugin.git"
  },
  "author": "Eddy Verbruggen <eddyverbruggen@gmail.com>",
  "bugs": {
    "url": "https://github.com/EddyVerbruggen/HeadsetDetection-PhoneGap-Plugin/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"88da128cfcc259850e51ba32880ec30d\"",
  "_lastModified": "Sat, 26 May 2018 21:00:11 GMT",
  "version": "3.0.0",
  "cordova": {
    "id": "cordova-plugin-headsetdetection",
    "platforms": [
      "ios",
      "android"
    ]
  },
  "gitHead": "76cef0ce32031dceae76c8a5d6b601ab0d793b5b",
  "scripts": {},
  "_shasum": "dd9a8120c7c8001ae74f2a9b69e2cf839b5db29c",
  "_from": ".",
  "_npmVersion": "2.14.7",
  "_nodeVersion": "4.2.2",
  "_npmUser": "eddyverbruggen <eddyverbruggen@gmail.com>",
  "dist": {
    "shasum": "dd9a8120c7c8001ae74f2a9b69e2cf839b5db29c",
    "tarball": "https://registry.npmjs.org/cordova-plugin-headsetdetection/-/cordova-plugin-headsetdetection-3.0.0.tgz"
  },
  "_npmOperationalInternal": {
    "host": "packages-16-east.internal.npmjs.com",
    "tmp": "tmp/cordova-plugin-headsetdetection-3.0.0.tgz_1467046700121_0.875304251210764"
  },
  "directories": {}
}
